Subject: Re: bug#865: 23.0.60; The directory is unsafe today

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Wed, 03 Sep 2008 01:01:56 +0200

Juanma Barranquero wrote:
> On Wed, Sep 3, 2008 at 00:40, Lennart Borgman (gmail)
> <[email-masked]> wrote:
> 
>> Forgot that discussion. Yes, but why not check the error returned instead?
> 
> Check for what?

Hm, I see that you can just get the rather general `file-error' error.

Maybe it is better to just test if the file really was deleted then.

The reason I want to test this is that errors in these parts often are
confusing and hard to find. There could be something that prevents the
file from beeing deleted.